# Turn off debuginfo package
%define _enable_debug_packages	%{nil}
%define debug_package %{nil}

Name: 		ndiswrapper-rt2500
Version: 	1.0
Release: 	%mkrel 1
Summary: 	NdisWrapper 2500 Support files
License: 	GPL
Group: 		System/Configuration/Hardware
URL:		http://pclinuxos.com/
Source0:	%name-%{version}.tar.gz
BuildRoot: 	%_tmppath/%name-%version-%release-buildroot
Requires:	ndiswrapper

%description
Ndiswrapper support files for wireless cards using the 2500 chipset.

%prep
%setup -q -n %name-%{version}

%build

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/etc/ndiswrapper/rt2500

install -m 0644 1814:0201.5.conf $RPM_BUILD_ROOT/etc/ndiswrapper/rt2500/1814:0201.5.conf
install -m 0644 1814:0201:0032:1737.5.conf $RPM_BUILD_ROOT/etc/ndiswrapper/rt2500/1814:0201:0032:1737.5.conf
install -m 0755 rt2500.inf $RPM_BUILD_ROOT/etc/ndiswrapper/rt2500/rt2500.inf
install -m 0644 rt2500.sys $RPM_BUILD_ROOT/etc/ndiswrapper/rt2500/rt2500.sys

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root)
%dir /etc/ndiswrapper/rt2500
/etc/ndiswrapper/rt2500/1814:0201.5.conf
/etc/ndiswrapper/rt2500/1814:0201:0032:1737.5.conf
/etc/ndiswrapper/rt2500/rt2500.inf
/etc/ndiswrapper/rt2500/rt2500.sys


%changelog
* Tue Nov 13 2007 Texstar <texstar@gmail.com> 1.0-1pclos2007
- import into pclos 2007
